@media only screen and (max-width:1200px) {
.ourprosec .carouseller .carousel-control-block { padding-right:15px; }

.main { width:100%!important; }
body.page-id-964 .bounded .prod_list_item .prod_details { float: none; display: inline-block; width: 82%; padding-left: 20px; }

}
@media only screen and (max-width:1179px) {
.brdnav, .footwrp ul, .fotbinr, .innrcontwrp, .logosec, .ourprosec .ourproinr, .prodapp, .servsec, .subinrbx, .topinr, .topnav, .welcomsec {
    width:97%;
}
.prodapp ul li{margin-right:6px;}
.footwrp ul li{margin-right: 28px;}
}

@media only screen and (max-width:1140px) {
    .ftblft, .ftbrgt {
    float: none;
}
.ftblft ul, .ftbrgt {
    text-align: center;
}
*, form, h1, h2, h3, html, li, ol, ul {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    width: 460px;
}
.sertxtbox {
    width:58%;}
.footwrp ul li {
    width:31.2%;
}
.fm .scode{margin:0px 7px;}
.fm input[type=text], .fm input[type=email], .fm textarea {
    width: 205px;
}
.fm .bot-box img {
    height: 35px;
    width: 85px;
}
.fotbot, .slide {
    height: auto;
}
.fm input[type=submit] {
    padding: 0 18px;
}
.fm label {
    font-size: 12px;
}
.footwrp ul {
    padding: 0 10px;
}
.ftblft {
    padding-bottom: 10px;
}
.ftblft ul li {
    float: none;
    display: inline-block;
}
.downldwrp ul li {
    width: 48%}
.downldwrp ul li:nth-child(3n) {
    margin-right: 15px;
}
.seccod {
    width: 130px;
}
.contsecdtl {
    padding-right: 25px;
}
.contform {
    width: 65%}
.contform ul li input[type=submit] {
    padding: 0 20px;
}
.subtn {
    width: 90px;
}
.procatwrp ul li {
    width: 22%}
.procatimg {
    width: 218px;
    min-height: auto;
}
.prodapp ul li {
    margin-bottom: 20px;
    width: 20%}
.disp {
    width: 23%}
.imgcls img {
    min-height: 170px;
}
}



@media only screen and (max-width:1000px) {
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    width: 447px;
}
.innrcontwrp .downldwrp ul li { width: 49.5%; }
}
@media only screen and (max-width:979px) {
    .contform, .quikbox {
    margin-top: 30px;
}
.socialtopright {
    padding-top: 30px;
}
.continfo {
    float: none;
    padding-bottom: 20px;
}
.socialtpinr {
    padding-left: 0;
    float: right;
}
.topnav nav ul li a {
    font-size: 13px;
    padding: 0 14px;
}
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    width: 355px;
}
.servimg {
    width: 40%}
.servimg img {
    width: 100%;
    height: auto;
}
.footwrp ul li {
    width:47%; vertical-align:top; float:none; display:inline-block;
}
.footwrp ul li:nth-child(2n) {
    margin-right: 0;
}
.fm label {
    font-size: 14px;
}
.fm input[type=text], .fm input[type=email], .fm textarea {
    width: 238px;
}
.fm .bot-box img {
    width: auto;
}
.fm input[type=submit] {
    padding: 0 20px;
}
.contform {
    width: 83%}
.procatwrp ul li {
    width: 30%}
.procatimg {
    width: 242px;
}
.procatwrp ul li:nth-child(4n) {
    margin-right: 30px;
}
.procatwrp ul li:nth-child(3n) {
    margin-right: 0;
}
.contactwrp .contform { width: 55%; margin-top: 0; }
.contform ul li input[type="text"] { padding: 6px 4px; font-size: 13px; }
.contform ul li input[type="submit"] { padding:0px 15px; }
.contform ul li input#security_code { margin-bottom:5px; }

.layerclass { height: 360px; overflow:hidden; }
body.page-id-964 .bounded .prod_list_item .prod_details { width:78%; }
}

@media only screen and (min-width:970px) and (max-width:1124px) {
    .prodroimgnew {
    width: 40%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 60px 30px 30px;
}
.mrprodtlnew {
    width: 60%;
    float: left;
    padding-left: 0;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 44px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
}
@media only screen and (min-width:779px) and (max-width:970px) {
    .prodroimgnew {
    width: 40%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 60px 30px 30px;
}
.mrprodtlnew {
    width: 60%;
    float: left;
    padding-left: 0;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 44px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
}

@media only screen and (max-width:960px) {
.prodapbox .proaphead { font-size:13px; }
}
@media only screen and (max-width:800px) {
    .prodroimgnew {
    width: 40%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 60px 30px 30px;
}
.mrprodtlnew {
    width: 60%;
    float: left;
    padding-left: 0;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 44px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
}
@media only screen and (max-width:768px) {
    .prodroimgnew {
    width: 40%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 60px 30px 30px;
}
.mrprodtlnew {
    width: 60%;
    float: left;
    padding-left: 0;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 44px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    width: 347px;
}
}
@media only screen and (max-width:767px) {


    .prodroimgnew {
    width: 40%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 60px 30px 30px;
}
.mrprodtlnew {
    width: 60%;
    float: left;
    padding-left: 0;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 5px;
}
.prohd2 {
    font-size: 38px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
.contactwrp .contsecdtl { width:100%!important; padding:0px; margin-bottom:20px; }
.contactwrp .contform { width:100%; }
body.page-template-contact-us-php .wrapper .innrcontwrp { clear: both; margin-top: 20px; float: left; }
body.page-template-contact-us-php .wrapper .innrcontwrp h1 { text-align:left; }
body.page-template-contact-us-php .wrapper .innrcontwrp .contactwrp { padding-top:5px; padding-bottom:20px; }
body.page-template-contact-us-php .wrapper .innrcontwrp .contmap { margin-bottom:25px; }
.probox { min-height:inherit; }

.single .content-area .innrcontwrp .prodprofwrp .proseci .prodprofdtl { width: 100%; }

}
@media only screen and (max-width:767px) {
.topnav nav ul li a {
    font-size: 14px;
    padding: 0 19px;
}
.caltxt br {
    display: none;
}
.topnav .tradhr span {
    padding-top: 2px;
}
.topnav .tradhr {
    width: 50%;
    border-left: none;
    margin: 0 auto;
    float: none;
    text-align: center;
}
.topnav {
    padding-bottom: 10px;
}
.topnav nav {
    border-bottom: solid 1px #404040;
    margin-bottom: 8px;
}
.weltxt {
    font-size: 15px;
    font-weight: 600;
}
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    width: 10%; margin:0px;}
.footwrp ul li {
    width: 100%;
    margin-right: 0;
}
.twtbox {
    margin-top: 30px;
    border-bottom: 1px solid #353535;
    padding-bottom: 20px;
}
.contxt {
    float: none;
}
.cotad {
    float: left;
    padding-right: 0px; width:100%;
}
.fm input[type=text], .fm input[type=email], .fm textarea {
    width: 82%}
.repbt {
    margin-left: 112px;
}
.fm .scode {
    width: 200px!important;
}
.fm input[type=submit] {
    padding: 0 45px;
}
.contform, .downldwrp ul li {
    width: 100%}
.bredcumb {
    height: auto;
}
.brdnav {
    padding-top: 0;
    line-height: 28px;
}
.procatwrp ul li {
    width: 29%}
.procatimg {
    width: 200px;
}
.procatnm a {
    font-size: 12px;
}
.prodapp ul li {
    width: 31%}
.ftblft ul li { padding:0 10px 2px 5px; }
.wrapper .innrcontwrp { width:100%; padding:0px 15px; clear:both; }
.morprd .prodroimg { width:100%; }
.morprd .prodroimg img { margin:0px auto; display:block; max-width:100%; }
.morprd .mrprodtl { padding:0px; }
.innrcontwrp h1 { font-size:25px; margin-top:15px; }
.row-fluid.for-car>.carousel-wrapper>.carousel-items { max-height:350px; overflow:hidden; }

.capcheimg { width:115px; }
.contform ul li input[type="submit"] { padding:0px 15px; }
.innrcontwrp .downldwrp ul li { width: 100%; display:block; margin-bottom:30px!important; }
.slide .layerclass { height:300px; }


}

@media only screen and (max-width:640px) {
    .firstcls {
    height: auto;
}
.prodroimgnew {
    width: 100%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 30px 0 30px 0px; margin: 0 auto; display: block;
}
.mrprodtlnew {
    width: 100%;
    float: left;
    padding-left: 0;
    padding-bottom: 20px;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 34px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
.prohd2 { float:none; margin:0 auto 10px auto; display:table; }
.row-fluid.for-car>.carousel-wrapper>.carousel-items { max-height:350px; overflow:hidden; }
body.page-id-964 .bounded .prod_list_item .prod_details {  width: 74%; }
}

@media only screen and (max-width:639px) {
.row-fluid.for-car>.carousel-wrapper>.carousel-items { max-height:348px; overflow:hidden; }

    .inforght, .socialtpinr {
    margin: 0 auto;
    display: table;
    float: none;
}
.brdnav, .footwrp ul, .fotbinr, .innrcontwrp, .logosec, .ourprosec .ourproinr, .prodapp, .servsec, .subinrbx, .topinr, .topnav, .welcomsec {
    width:95%;
}
.inforght {
    text-align: center;
}
.logo, .socialtopright {
    float: none;
    text-align: center;
}
.email-box input[type=email] {
    width: 320px;
}
.anchor-link {
    display: block;
}
.topnav {
    padding-bottom: 0;
}
.topnav nav {
    width: 100%;
    padding: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.detail-cont .lhs, .servimg {
    margin-bottom: 20px;
}
.topnav nav ul {
    display: none;
    background: #000;
    margin-left: auto;
    margin-right: auto;
}
.topnav nav ul li {
    float: none;
    border-right: 0;
    border-bottom: solid 1px #282828;
}
.topnav nav ul li a {
    border-right: 0;
    height: 36px;
    line-height: 36px;
    font-size: 13px;
}
.topnav nav ul li.active, .topnav nav ul li:hover {
    background: #171717;
    border-radius: 0;
    border-top: none;
}
.topnav nav ul li:first-child {
    border-top: none!important;
}
.topnav .tradhr {
    position: absolute;
    right: 20px;
    width: 64%;
    margin-top: 10px;
    border-left: 1px solid #404040;
}
.pdfdwn, .prodprofdtl {
    margin-top: 20px;
}
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    width:10%}
.servimg {
    width: 100%}
.sertxtbox {
    width: 100%;
    padding-right: 0;
}
.fm input[type=text], .fm input[type=email], .fm textarea {
    width: 76%}
.fm input[type=submit] {
    padding: 0 16px;
}
.fm .scode {
    width:98px!important;
}
.cnctlabel, .ritfrmsdfld {
    width: 100%}
.cnctlabel {
    padding-bottom: 5px;
}
.seccod {
    width: 173px;
}
.detail-cont .lhs, .detail-cont .rhs {
    width: 100%;
    clear: both;
    float: none;
}
.detail-cont .rhs {
    margin-left: 0;
}
.innrcontwrp h1 {
    font-size: 30px;
}
.procatwrp ul li {
    width: 46%}
.procatimg {
    width: 221px;
}
.procatwrp ul li:nth-child(3n) {
    margin-right: 30px;
}
.procatwrp ul li:nth-child(2n) {
    margin-right: 0;
}
.prodproimg {
    width: 100%;
    text-align: center;
}
.prodprofdtl {
    padding-left: 0;
    float: left;
}
.prodapp ul li {
    width: 46%}
.disp {
    width: 47%}
.imgcls img {
    min-height: 170px;
}
.topnav nav ul ul { position:inherit; }
.wrapper .slidwrp .topnav { width:100%; } 
.slide .layerclass { height:248px; }

body.page-id-964 .bounded .prod_list_item { position:relative; }
body.page-id-964 .bounded .prod_list_item .prod_details {  width: 100%; display: block; padding: 0; margin-top:15px; height:auto; padding-bottom:15px; }
body.page-id-964 .bounded .prod_list_item img { float:none!important; display: inline-block; }
body.page-id-964 .bounded .prod_list_item .prod_pricing { position: absolute; bottom: 0; left: 0; float: none;
display: inline-block; text-align: left; } 
body.page-id-964 .bounded .prod_list_item .prod_pricing a.button { float:none; display:inline-block; }
body.page-id-964 .bounded .prod_list_item .prod_desc { clear: both; min-height: 100px; }

}

@media only screen and (max-width:525px) {
.slide .layerclass { height:235px; }
}

@media only screen and (max-width:480px) {
    .firstcls {
    height: auto;
}
.prodroimgnew {
    width: 100%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 30px;
}
.mrprodtlnew {
    width: 100%;
    float: left;
    padding-left: 0;
    padding-bottom: 20px;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 26px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
.pdfdwn a { font-size: 13px; padding: 5px 5px; margin-right: 5px; }
}

@media only screen and (max-width:479px) {
    .innrcontwrp h1, .innrcontwrp p {
    text-align: center;
}
.brdnav, .footwrp ul, .fotbinr, .innrcontwrp, .logosec, .ourprosec .ourproinr, .prodapp, .servsec, .subinrbx, .topinr, .topnav, .welcomsec {
    width:96%;
}
.topnav .tradhr {
    padding: 0 0 0 10px;
    width: 73%;
    border-left: none;
}
.topnav .tradhr .caltxt {
    font-size: 11px;
    float: none;
    margin-right: 10px;
}
.topnav .tradhr span {
    display: none;
}
.inforght ul li {
    font-size: 12px;
    padding: 0 3px;
}
.inforght ul li span{padding-right: 6px;}
.continfo {
    font-size: 14px;
}

.row-fluid.for-car>.carousel-wrapper>.carousel-items { max-height:375px; overflow:hidden; }
 
.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 {
    margin-right:20px!important;
    width: 10%;
    margin-left: 0!important;
}

/*.row-fluid.for-car>.carousel-wrapper>.carousel-items>.span3 .probox { width: 315px; }*/

.subscribox h3 {
    font-size: 23px;
}
.email-box input[type=submit] {
    width: 104px;
}
.email-box input[type=email] {
    width: 215px;
}
.fm label {
    padding-bottom: 5px;
}
.fm input[type=text], .fm input[type=email], .fm textarea {
    width: 100%}
.repbt {
    margin-left: 0;
}
.fm .scode {
    width: 165px!important;
    margin-right: 0;
}
.mrproimg, .mrproimg img, .subtn {
    width: 100%}
.fm input[type=submit] {
    padding: 0 121px;
    margin-top: 10px;
}
.footwrp ul li h3 {
    padding-bottom: 10px;
}
.innrcontwrp h1 {
    font-size: 28px;
}
.mrproimg {
    margin-bottom: 20px;
}
.mrprodtl {
    padding-left: 0;
    display: inline-block;
}
.prohd, .viewprd a {
    display: table;
}
.smk_accordion .accordion_in .acc_head {
    display: flex;
}
.contsecdtl p {
    text-align: left;
}
.subtn {
    display: inline-table;
    margin-top: 10px;
}
.contform ul li input[type=submit] {
    padding: 0 99px;
}
.seccod {
    width: 183px;
    padding-right: 0;
}
.pdfdwn {
    float: none;
}
.pdfdwn a {
    margin: 0 auto 10px;
    display: table;
}
.procatwrp ul li {
    width: 100%;
    margin-right: 0;
}
.procatimg, .procatimg img {
    width: 100%}
/*.slidwrp {
    overflow-x: hidden;
}*/
.innrcontwrp, .servsec, .welcomsec {
    width: 100%!important;
    padding-left: 15px;
    padding-right: 15px;
}
.detail-cont .rhs h1 {
    font-size: 16px;
}
.ls-fullwidth .ls-nav-next, .ls-fullwidth .ls-nav-prev {
    display: none;
}
.disp {
    width: 100%}
.imgcls img {
    min-height: 170px;
}
.slide #layerslider { overflow:hidden; height:150px!important; }
.slidwrp .navwrp .topnav { width:100%; }

.morprd .mrproimg { width:100%; }
.morprd .mrproimg img { width:auto; display:block; margin:0 auto; padding:0px; }

.innrcontwrp .prodprofwrp .proseci .prodprofdtl { float: none; margin: 0 auto; overflow: auto; -webkit-overflow-scrolling: touch; padding-bottom:15px; clear: both; }
.prodprofdtl table tr th { font-size:13px; }

body.page-id-964 .bounded .prod_list_item .prod_desc { min-height:150px; }


}
@media only screen and (max-width:360px) {
    .firstcls {
    height: auto;
}
.prodroimgnew {
    width: 100%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 30px;
}
.mrprodtlnew {
    width: 100%;
    float: left;
    padding-left: 0;
    padding-bottom: 20px;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 26px;
    padding: 20px;
    font-weight: 700;
    float: right;
}

}

@media only screen and (max-width:359px) {
.row-fluid.for-car>.carousel-wrapper>.carousel-items { max-height:490px; overflow:hidden; }
}

@media only screen and (max-width:320px) {
    .inforght ul, .inforght ul li, .sertxtbox p {
    text-align: center;
}
body {
    min-width: 280px;
}
.brdnav, .footwrp ul, .fotbinr, .innrcontwrp, .logosec, .ourprosec .ourproinr, .prodapp, .servsec, .subinrbx, .topinr, .topnav, .welcomsec {
    width: 270px;
}
.inforght ul li {
    float: none;
    display: inline-block;
    margin: 0 auto;
    font-size: 15px;
}
.inforght li:nth-child(2n), .topnav .tradhr span {
    display: none;
}
.continfo {
    font-size: 17px;
}
.topnav .tradhr {
    width: 71%;
    padding: 0;
    margin-right: 0;
    right: 5px;
}
.topnav .tradhr .caltxt {
    font-size: 10px;
}
.welcomsec h1 {
    font-size: 25px;
}
.welcomsec p, .weltxt {
    font-size: 13px;
}
.welrmore a {
    font-size: 12px;
    padding: 0 15px;
    line-height: 30px;
}
.sertxtbox p {
    font-size: 15px;
}
.servwrp ul li {
    font-size: 13px;
}
.servmor a {
    margin: 0 auto;
    line-height: 30px;
}
.email-box input[type=email] {
    width: 163px;
}
.fm .scode {
    width: 114px!important;
}
.fm input[type=submit] {
    padding: 0 95px;
}
.logo {
   /* width: 75%;*/
    margin: 0 auto;
}
.contform ul li input[type=submit] {
    padding: 0 74px;
}
.prodapp ul li {
    width: 100%;
    margin-right: 0;
}
.prodroimg {
    float: none;
    clear: both;
   /* width: 100%*/}
.prodroimg a img {
    /*width: 100%;*/
    display: block;
}
}


@media only screen and (max-width:320px) {
    .firstcls {
    height: auto;
}
.prodroimgnew {
    width: 100%;
    border: 0;
    float: left;
}
.prodroimgnew img {
    padding: 30px;
}
.mrprodtlnew {
    width: 100%;
    float: left;
    padding-left: 0;
    padding-bottom: 20px;
}
.firstcls2 {
    font-size: 14px!important;
    font-weight: 500!important;
    font-family: raleway, sans-sarif!important;
    padding: 10px 20px 20px;
}
.prohd2 {
    font-size: 26px;
    padding: 20px;
    font-weight: 700;
    float: right;
}
.disp {
    float: left;
    border: 1px solid #e6e1e1;
    width: 100%;
    margin-bottom: 10px;
}
}
